<!DOCTYPE html>
<html>

<head>
    <style>
        img {
            float: left;
        }

        div {
            float: right;
        }

        #test {
            background-color: aqua;
        }

        #test2 {}
    </style>
</head>

<body>

    <h2>Float None</h2>

    <p>In this example, the image will be displayed just where it occurs in the text (float: none;).</p>

    <div id="test">
        <p><img id="test2" src="img/How-Microservices-architecture-works-1024x786.jpg" alt="Pineapple"
                style="width:170px;height:170px;">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus imperdiet, nulla et dictum interdum, nisi
            lorem egestas odio, vitae scelerisque enim ligula venenatis dolor. Maecenas nisl est, ultrices nec congue
            eget, auctor vitae massa. Fusce luctus vestibulum augue ut aliquet. Mauris ante ligula, facilisis sed ornare
            eu, lobortis in odio. Praesent convallis urna a lacus interdum ut hendrerit risus congue. Nunc sagittis
            dictum nisi, sed ullamcorper ipsum dignissim ac. In at libero sed nunc venenatis imperdiet sed ornare
            turpis. Donec vitae dui eget tellus gravida venenatis. Integer fringilla congue eros non fermentum. Sed
            dapibus pulvinar nibh tempor porta. Cras ac leo purus. Mauris quis diam velit.</p>
    </div>


</body>

</html>